post from @nblade on 2017-10-05 13:21:58 -0700
@mdom I am playing with the txtnish client, all the systems I have available are running an old version of Python